Apple macOS Server CVE-2016-4754 Security Vulnerability

Bugtraq ID: 93061
Class: Input Validation Error
CVE: CVE-2016-4754
Remote: Yes
Local: No
Published: Sep 20 2016 12:00AM
Updated: Sep 20 2016 12:00AM
Credit: Pepi Zawodsky.
Vulnerable: Apple Mac OS X Server 4.1.5
Apple Mac OS X Server 3.2.2
Apple Mac OS X Server 3.2.1
Apple Mac OS X Server 3.1.2
Apple Mac OS X Server 2.2.5
Apple Mac OS X Server 2.2.3
Apple Mac OS X Server 2.2.2
Apple Mac OS X Server 2.2.1
Apple Mac OS X Server 2.1.1
Apple Mac Os X Server 5.1
Apple Mac OS X Server 4.1
Apple Mac OS X Server 4.0
Apple Mac OS X Server 3.2
Apple Mac OS X Server 3.0
Apple Mac OS X Server 2.1
Apple Mac OS X Server 2.0
Not Vulnerable: Apple macOS Server 5.2


 

Privacy Statement
Copyright 2010, SecurityFocus